
Ruby - Bug #10794

false positive on mswin CI

01/28/2015 03:44 PM - usa (Usaku NAKAMURA)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 2.2.0p37 (2015-01-26 revision

49409) [x64-mswin64_100]

Backport: 2.0.0: DONTNEED, 2.1: DONTNEED,

2.2: DONE

Description

かなりどうでもいいですが、暇なときにでもbackportお願いします。

Associated revisions

Revision 1ba0c2594b0f5e9c9527c0da1ba90a9aa06230dc - 02/06/2015 03:06 AM - naruse (Yui NARUSE)

merge revision(s) 49180: [Backport #10794]

    * test/ruby/test_symbol.rb (TestSymbol#test_symbol_fstr_leak): get rid of a

 false positive on mswin CI.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@49523 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1ba0c259 - 02/06/2015 03:06 AM - naruse (Yui NARUSE)

merge revision(s) 49180: [Backport #10794]

    * test/ruby/test_symbol.rb (TestSymbol#test_symbol_fstr_leak): get rid of a

 false positive on mswin CI.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@49523 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 02/06/2015 03:06 AM - naruse (Yui NARUSE)

- Backport changed from 2.0.0: DONTNEED, 2.1: DONTNEED, 2.2: REQUIRED to 2.0.0: DONTNEED, 2.1: DONTNEED, 2.2: DONE

ruby_2_2 r49523 merged revision(s) 49180.
